FEDORA-2019-ff1b728d09

security update in Fedora 30 for wpa_supplicant

Status: stable 4 months ago

upgrade to latest 2.8 version, that includes fix for CVE-2019-11555.

Reboot Required

After installing this update it is required that you reboot your system to ensure the changes supplied by this update are applied properly.

Comments 9

This update has been submitted for testing by dcaratti.

This update has been pushed to testing.

no regressions noted

karma: +1

Seems to work just fine

karma: +1

works for me

karma: +1

This update has been submitted for batched by bodhi.

This update has been submitted for stable by bodhi.

This update has been pushed to stable.

karma: -1 critpath: -1

Add Comment & Feedback

Please login to add feedback.

Content Type
RPM
Status
stable
Test Gating
Submitted by
Update Type
security
Update Severity
low
Karma
+2
stable threshold: 3
unstable threshold: -3
Autopush (karma)
Enabled
Autopush (time)
Disabled
Dates
submitted 4 months ago
in testing 4 months ago
in stable 4 months ago

Related Bugs 2

00 #1701759 wpa_supplicant-2.8 is available
00 #1703418 CVE-2019-11555 wpa_supplicant: Improper fragmentation reassembly state validation in EAP peer leading to DoS [fedora-all]

Automated Test Results